/*Main.CSS*/
.container-1{
	border: 1px solid rgba(0, 0, 0, 0.25);	
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);   
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 18px;     
    color: #404040;  
    text-align: left;  
	background-color: #fafafa;
}

.container-1 table {
	margin-bottom: 20px;
}

.container-1 table td {
	padding-right: 10px;
}

.container-1 ul {
	margin-bottom: 20px;
}

.container-1 .xm {
	margin: 0px;
}

.container-1 p {
	margin-top: 0px;
	margin-bottom: 20px;
}

.container-1 h1 {
	color: #fff;
	  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.container-1 h3 {font-weight:bold; padding-bottom:15px;}
.container-1 h3, h5 {
	border-top: 5px solid #fafafa;
    color: #31849b;
    font-family: "Cambria",Georgia,serif;
    font-size: 15px;
    margin: 0;
    padding-top: 20px;
}

.container-1 .left b, .container-1 .left strong {
    color: #31849b;
    font-family: "Cambria",Georgia,serif;
    font-size: 15px;
    margin: 0;
    padding-top: 20px;
}

.container-1 h3:first-child {
	border-top: 0px;
	padding-top:0px;
}

#right h3 {
    color: #19d2cc;
    font-family: "Cambria",Georgia,serif;
    font-size: 15px;
    margin: 0;
	padding-top: 0px;
}

.container-1 h4 {
	background-color: #31849b;
    color: #fff;
    display: inline-block;
    font-family: "Cambria",Georgia,serif;
    font-size: 21px;
    font-style: italic;
    font-weight: normal;
    margin: -20px 0 10px;
    padding: 0 5px;
    position: relative;
    top: 6px;
}

.container-1 h5 {
    color: #31849b;
}

#sonst {
	border-top: 5px solid #fafafa;
	padding-top: 20px;
}

#header {
	position: relative;
	border-bottom: 10px solid #31849b;
}

#logo {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px;
}

#title {
	background-color: #444;
    bottom: 15px;
    left: 0;
    padding: 5px 20px;
    position: absolute;
}

#content {
	position: relative;
}

#firm {
	padding: 20px 20px 0;
	background-color: #fff;
	color: #19d2cc;
	margin-bottom: 5px;
	padding-bottom: 20px;
	font-family: "Cambria",Georgia,serif;
}

#firm p {
	margin-bottom: 10px;
}

#firm p:last-child {
	margin-bottom: 0px;
}

#firm img {
    padding-bottom: 5px;
}

#block {
    background-color: #fff;
    height: 5px;
    margin-top: -5px;
    position: relative;
    width: 20px;
}

.left {
	padding: 20px;
	background-color: #fff;
	margin-bottom:100px;
}

.right {
	padding:15px 35px 35px;
	margin-left:-15px !important;
}

.footer-1 {
	position:absolute;
	right:50px;
	bottom:60px;
}

.footer-1 img {
	position:relative;
	top:20px;
	padding-left:10px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.left {margin-bottom: 0px;}
}

@media (max-width: 767px) {
	.left {margin-bottom: 0px;}
}

@media (max-width: 480px) {
	.left {margin-bottom: 0px;}
	.footer-1 {padding-bottom:60px; position:relative; text-align:center; bottom:0; right:0;}
}
@media print {
	body * {
		font-size: 8pt !important;
		margin: 0 !important;
		max-width: 100%;
	}
	.nurjobansicht {
		display:none;
	}
	#sidebar, #footer {
		display:none;
	}
	div#logo,
	div#firm {
		display:none;
	}
	.container-1 h3, h5 {
		padding-top:5px;
		padding-bottom:5px;
		border-top:none;
	}
	/*.footer-1 {
		position:relative;
	}*/
	.left, .right {
		padding:0 15px;
		margin:0;
	}
	.left {
		width:50%;
		float:left;
	}
	.right {
		width:45%;
		float:right;
	}
	#title {
		position:relative;
		padding:20px 0 0 10px;
	}
	.container-1 h4 {
		margin:20px 0 15px;
		top:0;
		padding:0;
	}
	#header {
		border-bottom:none;
	}
.container-1 {
border:none !important;
}
}